<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <LinearLayout
        android:id="@+id/select_add_search_text"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp20"
        android:paddingEnd="@dimen/dp20">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/bg_store_search"
            android:drawableStart="@drawable/icon_search"
            android:drawablePadding="@dimen/dp5"
            android:text="输入街道、小区、大厦名称"
            android:textColor="#c2c2c2"
            android:textSize="@dimen/sp16" />

    </LinearLayout>

    <com.amap.api.maps.MapView
        android:id="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/poi_list"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        tools:listitem="@layout/item_store_address" />

</LinearLayout>